/*
Theme Name: smsperth child
Author: smsperth
Author URI: http://smsperth.com.au/
Description: smsperth
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased.
Template: dt-the7
*/

.main-nav > li > a .menu-text {
    text-shadow: 0px 0px 6px #ffffff !important;
}

rs-layer:not(.rs-wtbindex), .rs-layer:not(.rs-wtbindex), rs-alyer *:not(.rs-wtbindex), .rs-layer *:not(.rs-wtbindex) {
    background-color: rgb(255, 255, 255, 0) !important;
    text-shadow: 0px 0px 20px rgba(0,0,0,0.9)!important;
}

.owl-carousel .dt-owl-item {
    background-color: #fff !important;
    min-height: 450px !important;
}

.fancy-header-overlay {
    background: rgba(0,0,0,0.4) !important;
}

.products .product {
    border: solid 1px #ddd !important;
    margin: 20px 0px 20px 0px !important;
}
.woocom-list-content .price, article.product-category .woocom-list-content .count {
    margin: 20px 0 20px 0 !important;
}
.related-product .product-title, .woocom-list-content .entry-title {
    font-size: 15px !important;
    line-height: 20px !important;
    text-transform: capitalize !important;
}
.woocommerce .product .price, .related-product .price, .woocom-list-content, article.product-category .woocom-list-content .count {
    font-size: 18px !important;
    line-height: 22px !important;
}

.widget_price_filter .ui-slider .ui-slider-handle::before, .widget_price_filter .ui-slider .ui-slider-range, .product .onsale {
    background-color: #f15a2b !important;
}
.woocommerce div.product div.summary > :last-child {
    margin-top: 20px !important;
}

h4, h4 a {
	color: #737373 !important;
}
.hd1 {
    font: 500 32px / 42px 'Montserrat', sans-serif;
    margin-bottom: 10px !important;
}
.hd2 {
    font: 500 28px / 36px 'Montserrat', sans-serif;
    margin-bottom: 10px !important;
}

.hd3 {
    font: 500 24px / 34px 'Montserrat', sans-serif;
    margin-bottom: 10px !important;
    padding-top: 5px !important;
    letter-spacing: 0.5px;
}

.hd4 {
    font: 20px / 28px 'Montserrat', sans-serif;
    margin-bottom: 10px !important;
}
.hd5 {
    font: 18px / 28px 'Montserrat', sans-serif;
    margin-bottom: 10px !important;
}

p {
    margin-bottom: 20px !important;
}

ul.swdul {
    list-style: none !important;
    margin: 20px 0;
}
ul.swdul li:before, .swdul li:before {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: bold !important;
    content: '\f00c';
    margin: 0 10px 0 -15px;
    color: #cccccc;
	font-size: 11px !important;
}
ul.swdul li {
    border-bottom: dashed 1px #ddd !important;
    padding: 8px 10px;
    margin-left: 8px;
    color: #666 !important;
}

#bottom-bar p {
    margin-bottom: 0px !important;
}
.rpwwt-widget ul li {
    border-bottom: solid 1px #262626 !important;
}
.rpwwt-widget ul li {
    margin: 0px !important;
    border-bottom: none !important;
    padding-bottom: 15px !important;
}
.rpwwt-widget ul li {
    overflow: hidden;
    margin: 0 0 20px !important;
    border-bottom: solid 1px #eee !important;
    padding-bottom: 15px !important;
}

.sidebar .widget, .sidebar-content .widget, .elementor-widget-sidebar .widget {
    line-height: 22px !important;
    padding-bottom: 30px;
}

div.rpwwt-post-date {
    padding-bottom: 10px !important;
}

.sidebar-content .widget-title {
    font-size: 24px !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px !important;
}

.main-nav .sub-nav > li:not(.wpml-ls-item) > a, .mini-nav .sub-nav > li:not(.wpml-ls-item) > a, #bottom-bar .sub-nav > li:not(.wpml-ls-item) > a {
    color: #000000 !important;
    border-bottom: solid 1px #efefef !important;
}

.sub-nav {
    box-shadow: 0 0 0px rgba(0,0,0,.2) !important;
}
.wpb_gmaps_widget .wpb_wrapper {
    padding: 0px!important;
}

a {
    text-decoration: none !important;
}

.wpb_single_image .vc_box_border.vc_box_border_grey, .wpb_single_image .vc_box_border_circle.vc_box_border_grey {
    padding: 2px !important;
}

div.branding h1, div.branding h1 a {
    margin-bottom: 0px !important;
}

/*
.logo {
    text-indent: -9999px;
    width: 293px;
    height: 48px !important;
    display: block;
    background-image: url(/wp-content/uploads/2020/08/logo.png);
    background-repeat: no-repeat !important;
}


@media (min-width: 0px) and (max-width: 1199px){
div.mobile-branding {
    text-indent: -9999px;
    width: 293px;
    height: 48px !important;
    display: block;
    background-image: url(/wp-content/uploads/2020/08/logo.png);
    background-repeat: no-repeat !important;
    background-size: 70%;
    background-position: 0% 60%;
}
}
*/

/************************ Gravity Form CSS Start *****************************/ 

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 0px 0 0 !important;
    border: solid 1px #ddd !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    padding: 0px 0 10px 0 !important;
}
.gform_wrapper .left_label div.charleft, .gform_wrapper .right_label div.charleft {
    margin-left: 0% !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid #33459a !important;
    color: #fff !important;
    border-radius: 0px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px !important;
}

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: normal !important;
    font-size: inherit;
}

.gform_wrapper.gf_browser_gecko select {
    padding: 2px 12px 2px 2px;
    height: 45px !important;
	color: #666 !important;	
}



@media (min-width: 0px) and (max-width: 767px){

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 0% !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 100% !important;
}	
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 100% !important;
}	
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 100% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {
    width: 100% !important;
    border: solid 1px #ddd !important;
    background-color: #ffffff;
    padding: 12px 10px !important;
    height: 47px !important;
}	
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid #00afcf !important;
    color: #fff !important;
    border-radius: 0px !important;
    background-color: #00afcf !important;
    width: 100% !important;
    max-width: 200px !important;
}

.fancy-header .wf-wrap { min-height: 350px !important; }

}


@media (min-width: 768px) and (max-width: 1023px) {

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 79% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 23% !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 79% !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 29% !important;
}

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 29% !important;
}

.fancy-header .wf-wrap { min-height: 450px !important; }
	
}

@media (min-width: 1024px) and (max-width: 9999999999999999999999px) {

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 100% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 23% !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 100% !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 23% !important;
    margin-top: 30px;
    width: 70% !important;
}

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 77% !important;
    margin-left: 23% !important;
}

.fancy-header .wf-wrap { min-height: 500px !important; }

}

/************************ Gravity Form CSS End *****************************/ 


.footer .custom-menu a:before, .footer .widget_presscore-custom-menu-1 .custom-menu a:after {
    top: 11px !important;
}
.footer .custom-menu.show-arrow a:after {
    top: 11px !important;
}
.darkSection h1{
	color:#fff !important;
}
.darkSection p a{
	color: #ffffff !important;
}

.footer .custom-menu.show-arrow a:after {
    top: 16px !important;
}
.footer .custom-menu a:before, .footer .widget_presscore-custom-menu-1 .custom-menu a:after {
    top: 16px !important;
}
.contactPage input#gform_submit_button_1 {
    border: none;
    text-transform: uppercase;
    font-weight: 600;
    width: 20%;
}
.contactPage input#gform_submit_button_1:hover {
    border: none;
    background: #000000 !important;
}
.gf_wrapper .gform_footer:not(.top_label) {
    margin-left: 28.4% !important;
}
.page-id-18 #main {
    padding: 80px 0 0px 0 !important;
}

.dt-btn:not(.btn-custom-style), .btn-link {
    color: #ffffff !important;
}


/************************ Cta CSS Start *****************************/ 


.ctaSection1 h1 {
    font-size: 38px !important;
    color: #f15a2b !important;
}
.ctaSection1 p {
    font-size: 17px;
    color: #f2f2f2;
    margin-top: 15px !important;
}
.ctaSection1 h2, .ctaSection1 h2 a {
    font-size: 34px !important;
    color: #fff !important;
}
.ctaSection1 .button2 {
    background: #272727 !important;
    border: solid 0px #272727 !important;
}
.ctaSection1 .button2:hover, .ctaSection1 .button1:hover {
    background: #000000 !important;
    border: solid 0px #000000 !important;
}
.buttonBox .wpb_wrapper {
    margin: 0 auto;
    display: table;
}
.ctaBorder.wpb_column.vc_column_container.vc_col-sm-1 {
    border-right: solid 1px #424242;
    height: 250px;
}




.ctaSection2 h1 {
    font-size: 38px !important;
    color: #fff !important;
}
.ctaSection2 p {
    font-size: 22px;
    color: #b2b2b2 !important;
    margin-top: 15px !important;
    line-height: 28px;
}
.ctaSection2 h3, .ctaSection2 h3 {
    font-size: 28px;
    color: #ffffff !important;
    font-weight: 500 !important;
}
.ctaSection2 h3 a {
    font-size: 28px;
    color: #f15a2b !important;
    font-weight: 500 !important;
}
.ctaSection2 .buttonBox a.ctabutton1 {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 600 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
	letter-spacing: 0.5px;
}
.ctaSection2 .buttonBox a.ctabutton1:hover {
    background: #000 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #ababab !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
	letter-spacing: 0.5px;
}
.ctaSection2 .buttonBox a {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 900 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;    letter-spacing: 0.5px;
}
.ctaSection2 .buttonBox a span {
    color: #fff !important;
}
.ctaSection2 .buttonBox a:hover {
    border-color: #000 !important;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #ababab !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
}
.ctaSection2 .buttonBox .wpb_wrapper {
    margin: 0 auto !important;
    display: table !important;
}
.ctaSection2 .ctabutton1{
	margin-right: 10px !important;
}



.ctaSection3 h1 {
    font-size: 38px !important;
    color: #f15a2b !important;
}
.ctaSection3 p {
    font-size: 20px;
    color: #f2f2f2;
    margin-top: 15px !important;
    line-height: 28px;
}
.ctaSection3 .buttonBox a.ctabutton1 {
    background: #f15a2b !important;
    border-color: #f15a2b;
    padding: 14px 40px;
    font-weight: 900 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
}
.ctaSection3 .buttonBox a.ctabutton3:hover {
    background: #33459a !important;
    border-color: #33459a !important;
    text-transform: uppercase;
}
.ctaSection3 .buttonBox a {
    background: #33459a !important;
    border-color: #33459a;
    padding: 14px 40px;
    font-weight: 900 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
}
.ctaSection3 .buttonBox a span {
    color: #fff !important;
}
.ctaSection3 .buttonBox a:hover {
    border-color: #f15a2b !important;
    background-color: #f15a2b !important;
}
.ctaSection3 .buttonBox .wpb_wrapper{
    margin: 0 auto !important;
    display: table !important;
}
.ctaSection3 .ctabutton1{
	margin-right: 10px !important;
}
.square_box-icon .aio-icon-header h3.aio-icon-title {
    margin: 25px 0 15px !important;
}
.aio-icon-component, .wpb_column > .wpb_wrapper .aio-icon-component {
    margin-bottom: 0px !important;
	padding-top: 0px !important;
}




.buttonBox .wpb_wrapper {
    margin: 0 auto;
    display: table;
}
form#gform_2 .gform_footer.top_label input#gform_submit_button_2:hover {
    background: #f15a2b !important;
}

/*****  CTA Responsive ******/

#bottom-bar a, #bottom-bar p { font-size: 13px !important; line-height: 30px; }
footer#footer a, footer#footer p { }
.top-header .main-nav .menu-text:after { margin-top: -3px !important; right: -4px !important; }

#footer.solid-bg { margin-top: 0px !important; }

.footer .custom-categories a:hover span.item-name, .footer .cat-item a:hover span.item-name, .footer .custom-menu a:hover, .footer .custom-menu li.act > a, .footer .widget_recent_comments a:hover {
    color: #ffffff !important;
}


.ctaSection4 .sectionOne, .ctaSection4 .sectionTwo {
    padding: 30px 100px 0px 100px !important;
}
.ctaSection4 #sectionOne{
	background: #33459a !important;
}
.ctaSection4 #sectionTwo{
	background: #272727 !important;
}
.ctaSection4 #sectionOne h1{
	color: #ffffff !important;
    font-size: 36px !important;	
}
.ctaSection4 #sectionOne p{
    font-style: italic;
	line-height: 32px;
}
.ctaSection4 #sectionOne h3{
	color: #ffffff !important;
	margin-top: -10px !important;
	font-size: 32px !important;
}
.ctaSection4 #sectionOne .callUs p, .ctaSection4 #sectionOne .callUs h3 a {
    color: #ffffff !important;
    padding-right: 0%;
    padding-bottom: 0px !important;
    margin-bottom: 20px !important;     
	line-height: 24px !important;
}
.ctaSection4 #sectionOne h4 {
    color: #f15a2b !important;
    font-size: 26px !important;
    font-weight: 500;
	padding-bottom: 20px !important;
}
.ctaSection4 #sectionOne p, .ctaSection4 #sectionOne h3 a {
    color: #ffffff !important;
}
#sectionOne a {
    margin-right: 12px !important;
}
#sectionOne .callUs a:hover {
    background: #33459a !important;
}
#sectionTwo .mainHeading h1{
    color: #adadad !important;
    font-size: 32px !important;	
}
#sectionTwo label {
    color: #828282 !important;
}
.ctaSection4{
	margin-bottom: -20px !important;
}
.ctaSection4 .button1 {
    background: #272727 !important;
    border: solid 0px #272727 !important;
}

.ctaSection4 .wpb_wrapper{
    margin: 0 auto !important;
    display: table !important;
}

@media (min-width: 0px) and (max-width: 499px){
#main-slideshow { padding-top: 80px !important; }	
div.wpb_text_column.wpb_content_element.ctaPara h3 {text-align:center !important; font-size: 20px !important; line-height: 30px; }
	
div.wpb_text_column.wpb_content_element.ctaPara h3 {text-align:center !important;}
	
.ctaSection4 p { font-size: 18px; color: #b2b2b2 !important; margin-top: 15px !important; line-height: 28px;}
.ctaSection4 h1 { font-size: 28px !important; color: #ffffff !important; }

.ctaSection4 h3 strong, .ctaSection4 h3.strong { color: #ffffff !important; font-weight: 500 !important; }
.ctaSection4 .column1 h3 strong, .ctaSection4 .column1 h3.strong {display: none !important;}
.ctaSection4 h3{ color: #ffffff !important; font-weight: 500 !important; }
.ctaSection4 h3 a { font-size: 15px !important; color: #b2b2b2 !important; font-weight: 500 !important; text-transform: uppercase; display: block !important; }
.ctaSection4 h3 a:hover { color: #fff !important; }

.ctaSection4 .column1 a, .ctaSection4 .column2 a{ font-size: 22px; margin-left: 6px; }
.ctaSection4 .column1 { display: inline-block; float: left; }
.ctaSection4 .column2 { display: inline-block; float: left; margin-left: 20px; }

.ctaSection4 .heading3 h3{ color:#f15a2b !important; font-size: 32px !important; }
.ctaSection4 .newsHeading h3 a{ color: #b2b2b2 !important; font-weight: 500 !important; text-transform: capitalize !important;}

.ctaSection4 .heading3 h3 strong { font-weight: 500; color: #fff; font-size: 24px !important; line-height: 40px !important; }
.ctaSection4 .heading3 h3 strong a {  font-weight: 500; color: #fff; font-size: 24px !important; line-height: 40px !important; display: block; }

.ctaSection4 .buttonBox a.ctabutton1 {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 600 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    height: 53px !important;
    letter-spacing: 0.5px;
    display: block !important;
    margin: 10px auto !important; line-height: 23px !important;
}
.ctaSection4 .buttonBox a.ctabutton1:hover {
    background: #000 !important;
    border: 2px solid #ababab !important;
}
.ctaSection4 .buttonBox a {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 900 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    height: 53px !important;
    letter-spacing: 0.5px;
    display: block !important;
    margin: 14px auto !important; line-height: 23px !important;
}
.ctaSection4 .buttonBox a:hover {
    border-color: #000 !important;
    border: 2px solid #ababab !important;
    display: block !important;
    margin: 14px auto !important;
}	

.ctaSection4 .vc_separator .vc_sep_holder .vc_sep_line { border-color: #656565 !important; }	
}

@media (min-width: 500px) and (max-width: 767px){
#main-slideshow { padding-top: 80px !important; }	
div.wpb_text_column.wpb_content_element.ctaPara h3 {text-align:center !important; font-size: 20px !important; line-height: 30px; }
	
.ctaSection4 p { font-size: 18px; color: #b2b2b2 !important; margin-top: 15px !important; line-height: 28px;}
.ctaSection4 h1 { font-size: 28px !important; color: #ffffff !important; }

.ctaSection4 h3 strong, .ctaSection4 h3.strong { color: #ffffff !important; font-weight: 500 !important; }
.ctaSection4 .column1 h3 strong, .ctaSection4 .column1 h3.strong {display: none !important;}
.ctaSection4 h3{ color: #ffffff !important; font-weight: 500 !important; }
.ctaSection4 h3 a { font-size: 20px !important; color: #b2b2b2 !important; font-weight: 500 !important; text-transform: uppercase; display: block !important; line-height: 30px !important; padding-bottom: 10px !important; }
.ctaSection4 h3 a:hover { color: #fff !important; }

.ctaSection4 .column1 a, .ctaSection4 .column2 a{ font-size: 22px; margin-left: 6px; }
.ctaSection4 .column1 { display: block; float: none; }
.ctaSection4 .column2 { display: inline-block; float: left; margin-left: 20px; }

.ctaSection4 .heading3 h3{ color:#f15a2b !important; font-size: 32px !important; }
.ctaSection4 .newsHeading h3 a{ color: #b2b2b2 !important; font-weight: 500 !important; text-transform: capitalize !important;}

.ctaSection4 h3 strong, .ctaSection4 h3.strong {
    color: #ffffff !important;
    font-weight: 500 !important;
}	
.ctaSection4 .heading3 h3 strong, .ctaSection4 .heading3 h3 strong a  { font-size: 28px !important; line-height: 40px !important; display: inline-block !important; }

.ctaSection4 .buttonBox a.ctabutton1 {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 600 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    height: 53px !important;
    letter-spacing: 0.5px;
    display: inline-block !important;
    margin: 14px 10px !important;
    line-height: 23px !important;
}
.ctaSection4 .buttonBox a.ctabutton1:hover {
    background: #000 !important;
    border: 2px solid #ababab !important;
}
.ctaSection4 .buttonBox a {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 900 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    height: 53px !important;
    letter-spacing: 0.5px;
    display: inline-block !important;
    margin: 14px 10px !important;
    line-height: 23px !important;
}
.ctaSection4 .buttonBox a:hover {
    border-color: #000 !important;
    border: 2px solid #ababab !important;
    display: block !important;
    margin: 14px auto !important;
}
.ctaSection4 .vc_separator .vc_sep_holder .vc_sep_line { border-color: #656565 !important; }	
.products-carousel-shortcode .product h4, .products-shortcode .product h4 { min-height: 60px !important; }	
}
	
@media (min-width: 768px) and (max-width: 1023px){
#main-slideshow { padding-top: 80px !important; }	
	
div.wpb_text_column.wpb_content_element.ctaPara h3 {text-align:center !important; font-size: 20px !important; line-height: 30px; }

.ctaSection4 p { font-size: 20px; color: #b2b2b2 !important; margin-top: 15px !important; line-height: 28px;}
.ctaSection4 h1 { font-size: 38px !important; color: #ffffff !important; }

.ctaSection4 h3{ color: #ffffff !important; font-weight: 500 !important; }
.ctaSection4 h3 a { font-size: 15px !important; color: #b2b2b2 !important; font-weight: 500 !important; text-transform: uppercase; }
.ctaSection4 h3 a:hover { color: #fff !important; }

.ctaSection4 .column1 a, .ctaSection4 .column2 a{ font-size: 22px; margin-left: 6px; }
.ctaSection4 .column1 { display: inline-block; float: left; }
.ctaSection4 .column1 a { margin-right: 10px; }
.ctaSection4 .column2 { display: inline-block; float: left; margin-left: 20px; }
.ctaSection4 .column2 a{ margin-left: 6px; margin-right: 6px; }

.ctaSection4 .heading3 h3{ color:#f15a2b !important; font-size: 32px !important; }
.ctaSection4 .newsHeading h3 a{ color: #b2b2b2 !important; font-weight: 500 !important; text-transform: capitalize !important;}

.ctaSection4 .heading3 h3 strong {    font-weight: 500; color: #fff; font-size: 30px !important;}
.ctaSection4 .heading3 h3 strong a {  font-weight: 500; color: #fff; font-size: 30px !important; }

.ctaSection4 h3 strong, .ctaSection4 h3.strong {
    color: #ffffff !important;
    font-weight: 500 !important;
}	
.ctaSection4 .buttonBox a.ctabutton1 {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 600 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
	letter-spacing: 0.5px;
}
.ctaSection4 .buttonBox a.ctabutton1:hover {
    background: #000 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #ababab !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
	letter-spacing: 0.5px;
}
.ctaSection4 .buttonBox a {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 900 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;    letter-spacing: 0.5px;
}
.ctaSection4 .buttonBox a:hover {
    border-color: #000 !important;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #ababab !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
}	
.products-carousel-shortcode .product h4, .products-shortcode .product h4 { min-height: 60px !important; }		
}

@media (min-width: 1024px) and (max-width: 999999999999999999999px){
div.wpb_text_column.wpb_content_element.ctaPara h3 {text-align:center !important; font-size: 20px !important; line-height: 30px; }

.ctaSection4 p { font-size: 20px; color: #b2b2b2 !important; margin-top: 15px !important; line-height: 28px;}
.ctaSection4 h1 { font-size: 38px !important; color: #ffffff !important; }

.ctaSection4 h3{ color: #ffffff !important; font-weight: 500 !important; }
.ctaSection4 h3 a { font-size: 15px !important; color: #b2b2b2 !important; font-weight: 500 !important; text-transform: uppercase; }
.ctaSection4 h3 a:hover { color: #fff !important; }

.ctaSection4 .column1 a, .ctaSection4 .column2 a{ font-size: 22px; margin-left: 6px; }
.ctaSection4 .column1 { display: inline-block; float: left; }
.ctaSection4 .column1 a { margin-right: 10px; }
.ctaSection4 .column2 { display: inline-block; float: left; margin-left: 20px; }
.ctaSection4 .column2 a{ margin-left: 6px; margin-right: 6px; }

.ctaSection4 .heading3 h3{ color:#f15a2b !important; font-size: 32px !important; }
.ctaSection4 .newsHeading h3 a{ color: #b2b2b2 !important; font-weight: 500 !important; text-transform: capitalize !important;}

.ctaSection4 .heading3 h3 strong {    font-weight: 500; color: #fff; font-size: 30px !important;}
.ctaSection4 .heading3 h3 strong a {  font-weight: 500; color: #fff; font-size: 30px !important; }
.ctaSection4 h3 strong, .ctaSection4 h3.strong {
    color: #ffffff !important;
    font-weight: 500 !important;
}
.ctaSection4 .buttonBox a.ctabutton1 {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 600 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
	letter-spacing: 0.5px;
}
.ctaSection4 .buttonBox a.ctabutton1:hover {
    background: #000 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #ababab !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
	letter-spacing: 0.5px;
}
.ctaSection4 .buttonBox a {
    background-color: rgba(0,0,0,.50) !important;
    padding: 12px 30px;
    font-weight: 900 !important;
    text-transform: uppercase;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #636363 !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;    letter-spacing: 0.5px;
}
.ctaSection4 .buttonBox a:hover {
    border-color: #000 !important;
    border-radius: 0px 0px 0px 0px !important;
    border: 2px solid #ababab !important;
    margin-right: 20px;
    line-height: 20px !important;
    height: 53px !important;
}	
.products-carousel-shortcode .product h4, .products-shortcode .product h4 { min-height: 80px !important; }	
}

@media (min-width: 0px) and (max-width: 413px){
.bw_MakeModel.bw_individual_listing_heading {
    font-size: 13px !important;
    max-height: 75px !important;
    min-height: 75px !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 45% !important;
}
form#gform_1 input#gform_submit_button_1 {
    background: #124f80 !important;
}		
}

@media (min-width: 414px) and (max-width: 599px){
.bw_MakeModel.bw_individual_listing_heading {
    font-size: 13px !important;
    max-height: 75px !important;
    min-height: 75px !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 30% !important;
}
form#gform_1 input#gform_submit_button_1 {
    background: #124f80 !important;
}		
}


@media (min-width: 600px) and (max-width: 767px){
.bw_MakeModel.bw_individual_listing_heading {
    font-size: 13px !important;
    max-height: 75px !important;
    min-height: 75px !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 22% !important;
}
form#gform_1 input#gform_submit_button_1, form#gform_3 input#gform_submit_button_3 {
    background: #124f80 !important;
}	
}

@media (min-width: 0px) and (max-width: 768px){
.page-id-679 .mobile-branding img.mobile-logo.preload-me {
    margin-top: 7px !important;
}
form#gform_1 input#gform_submit_button_1, form#gform_3 input#gform_submit_button_3 {
    background: #124f80 !important;
}		
}
@media (min-width: 768px) and (max-width: 799px){
.bw_MakeModel.bw_individual_listing_heading {
    font-size: 13px !important;
    max-height: 75px !important;
    min-height: 75px !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 29% !important;
    width: 120% !important;
}	
	
}


@media (min-width: 800px) and (max-width: 1023px){
.bw_MakeModel.bw_individual_listing_heading {
    font-size: 13px !important;
    max-height: 75px !important;
    min-height: 75px !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 29% !important;
    width: 120% !important;
}	
}

@media (min-width: 1024px) and (max-width: 1279px){
.bw_MakeModel.bw_individual_listing_heading {
    font-size: 13px !important;
    max-height: 75px !important;
    min-height: 75px !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 23% !important;
    width: 90% !important;
}	
}


/*****  END CTA Responsive ******/